name: Shindramatha-Rituale
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: false
  sid: ability-shindramatha-rituale
  type: ritual
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: gNudUnvkD9FYv1Jk
_key: '!items!gNudUnvkD9FYv1Jk'
